﻿
@{
    Layout = null;
}

<!-- Modal -->

    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
 
                <h4 class="modal-title" id="exampleModalLabel">@ViewBag.ModalTitle</h4>

            </div>
            <div class="modal-body">
                @RenderBody()
            </div>
            <div class="modal-footer">
                @RenderSection("ModalFooter", false)
            </div>
        </div>
    </div>
